.zxspeccy {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #000000}
.Mainbody {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #000000}
.Mainbody_Italic {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-style: italic; color: #000000}
.Titles_small {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #000000}
.Titles_Big1 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-weight: bold; color: #000000}
titles2 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 18px; font-weight: bold; color: #000000}
.Titles_Big2 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; font-weight: bold; color: #000000}
.Titles_Big_White {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 18px; font-weight: bold; color: #FFFFFF}
.Titles_Big_White2 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-weight: normal; color: #FFFFFF}
.titles_GAME {  font-family: "Times New Roman", Times, serif; font-size: 24px; font-weight: bold; color: #003366}
.MainbodyCopy { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #FFFFFF}
.bgrnd {  background-color: #00CC66}
.Titles_Big_White2_Over { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-weight: normal; color: #FFFFFF }
.bgrndBlue { background-color: #006699; font-family: Geneva, Arial, Helvetica, san-serif; font-size: 9px; color: #FFFFFF}
